<?php
include "../conexion.php";
if(!empty($_POST)){
	$facd_id=$_POST['id'];
	$facd_cantidad=$_POST['cantidad'];
	$facd_precio=$_POST['precio'];
	$facd_desc=$_POST['descuento'];

	$sql=mysqli_query($con,"UPDATE fac_detalle_temp Set
	                          facd_cantidad ='$facd_cantidad', 
	                          facd_precio ='$facd_precio', 
	                          facd_desc ='$facd_desc'
	                          Where facd_id='$facd_id' ") or  die(mysqli_error($con)); 
		
}
?>